﻿#tMob{}
.communityCanvas { margin:1em 8px; padding-left:219px; width:521px;
                   font-family: Verdana, Sans-Serif; clear:both; }

.communityCanvas .pBar { height: 2.1818em; font-size: 1.1em; line-height:2.1818em; padding:0; margin:1em 0; }
.communityCanvas .pBar a { display:block; }
.communityCanvas .pBar a.back { display:block; float:left; font-weight:bold; text-align:center; width:1.25em; font-size: 1.4545em; font-family:Arial Sans-Serif }
.communityCanvas .pBar a.fwd { display:block; float:right; font-weight:bold; text-align:center; width:1.25em; font-size: 1.4545em; font-family:Arial Sans-Serif }
.communityCanvas .pBar a:hover { text-decoration:none; }
.communityCanvas .pBar a.post { display:block; float:left; font-size:1.0909em; font-weight:bold; padding: 0 8px 0 25px;
                                background-image:url(/css/posten.gif); background-repeat:no-repeat; background-position: 8px center; }
.communityCanvas .pBar div.info { float:right; width:408px; padding:0 8px; text-align:right; }
.communityCanvas .barTop { border-top-width:1px; border-top-style:solid; }
.communityCanvas .barBottom { border-bottom-width:1px; border-bottom-style:solid; }

.communityCanvas .pagingDirect { width: 400px; margin: -0.6em 0 1em 118px; text-align: center }
.communityCanvas .pagingDirect .current { font-weight: bold }
.communityCanvas .pagingDirect .current:hover { text-decoration: none }

.communityCanvas .offline { margin-top: 1em; padding-left:9px }

.communityCanvas img { border: 0 }

.communityCanvas table { font-size:1em; }
.communityCanvas table.up { width:521px; margin-bottom:1em; }
.communityCanvas table.up a:hover { text-decoration:none; }
.communityCanvas table.posting08 { font-size:1.3em; line-height:1.2308em }
.communityCanvas table.posting08 .space { line-height:1px; }
.communityCanvas table.posting08 .normal { padding:0 6px; }
.communityCanvas table.header08 { border-style:solid; border-width:1px; font-size:0.846em; line-height:1.1818em; padding:0 2px; }
.communityCanvas table.header08 .am { width: 75px }

.communityCanvas .disclaimer { width: 505px; padding:0 8px; line-height:1.3em; }